<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>
            Grid
        </title>
        <link rel="stylesheet" href="../../../dist/css/plumcss.css">
        <link rel="stylesheet" href="../../../dist/css/plumcss_colors.css">
    </head>
    <body class="py-10">
        <div class="container col-20 lg:container xl:container">
            <div class="grid grid-rows-2 gap-2 mb-10 auto-flow-col">
                <div class="p-50 box box--plum row-span-2"></div>
                <div class="box box--plum row-span-1 col-span-2"></div>
                <div class="box box--plum row-span-1 col-span-2"></div>
            </div>

            <div class="grid grid-rows-3 gap-2 mb-10 auto-flow-col">
                <div class="p-5 box box--plum row-start-2 row-span-2"></div>
                <div class="box box--plum row-end-3 row-span-2"></div>
                <div class="box box--plum row-start-1 row-end-4"></div>
            </div>

            <div class="grid grid-cols-24 gap-px">
                <div class="p-5 box box--plum"></div>
                <div class=" box box--plum col-span-10 row-span-8"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum "></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum col-span-3 row-span-3"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>
                <div class="p-5 box box--plum"></div>

            </div>
        </div>
    </body>
</html>